Next Previous Contents

## 3.168 tgi_done

> Function

>   End graphics mode, switch back to text mode. Will NOT uninstall or unload the driver!

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_done (void);`

> Description

>   End graphics mode, switch back to text mode. Will NOT uninstall or unload the driver!

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions

> Example

>   None.

Next Previous Contents